body
{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
color:black;
}

TD {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
}

P.red {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-WEIGHT: bold; COLOR: red;
}
P.red2 {
	FONT-SIZE: 12pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-WEIGHT: bold; COLOR: red;
}

TD.white {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-WEIGHT: bold; COLOR: white;
}

TD.gelb {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #FFCC00;
	FONT-WEIGHT: bold;
}
TD.gelb2 {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #FFCC00;
	FONT-WEIGHT: bold;
}
TD.gelb3 {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #FF9900;
	FONT-WEIGHT: bold;
}
TD.klein {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
}
TD.kleinfett{
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-WEIGHT: bold;
}
TR.inh{
	BACKGROUND-COLOR: #F2EBC4
}

TD.admin{
	FONT-SIZE: 8pt;
	BACKGROUND-COLOR: #F2EBC4
}
TR.normsa{
	BACKGROUND-COLOR: lightgreen
}


a:link{color:orange;text-decoration:none;font-size:10pt;FONT-WEIGHT: bold;}
a:visited{color:blue;text-decoration:none;font-size:10pt;FONT-WEIGHT: bold;}
a:active{color:blue;text-decoration:none;font-size:10pt;FONT-WEIGHT: bold;}
a:hover{color:red;text-decoration:none;font-size:10pt;FONT-WEIGHT: bold;}

a.navi:link{color:#FF9900;text-decoration:none;font-size:10pt;FONT-WEIGHT: bold;}
a.navi:visited{color:#FF9900;text-decoration:none;font-size:10pt;FONT-WEIGHT: bold;}
a.navi:active{color:#FF9900;text-decoration:none;font-size:10pt;FONT-WEIGHT: bold;}
a.navi:hover{color:red;text-decoration:none;font-size:10pt;FONT-WEIGHT: bold;}

a.navi2:link{color:#FF9900;text-decoration:none;font-size:8pt;FONT-WEIGHT: bold;}
a.navi2:visited{color:#FF9900;text-decoration:none;font-size:8pt;FONT-WEIGHT: bold;}
a.navi2:active{color:#FF9900;text-decoration:none;font-size:8pt;FONT-WEIGHT: bold;}
a.navi2:hover{color:red;text-decoration:none;font-size:8pt;FONT-WEIGHT: bold;}

a.admin:link{color:#FF9900;text-decoration:none;font-size:8pt;FONT-WEIGHT: bold;}
a.admin:visited{color:#FF9900;text-decoration:none;font-size:8pt;FONT-WEIGHT: bold;}
a.admin:active{color:#FF9900;text-decoration:none;font-size:8pt;FONT-WEIGHT: bold;}
a.admin:hover{color:red;text-decoration:none;font-size:8pt;FONT-WEIGHT: bold;}